@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.DNDgcOirnIC:before {
  content: "\e000";
}
.RffZzIq:before {
  content: "\e001";
}
.hAg9H8MiqR:before {
  content: "\e002";
}
.A8PeCTDud:before {
  content: "\e003";
}
.Ild4Cc:before {
  content: "\e004";
}
.Fgzyzmo:before {
  content: "\e005";
}
.ZjljSfU1:before {
  content: "\e006";
}
.CnDFHuP71DH:before {
  content: "\e007";
}
.nceZzB:before {
  content: "\e008";
}
.q8YsA9g0v4m:before {
  content: "\e009";
}
.E3DyQe:before {
  content: "\e00a";
}
.yLHS9LOJKO:before {
  content: "\e00b";
}
.m6ALyNunD:before {
  content: "\e00c";
}
.FksWf2EzUux:before {
  content: "\e00d";
}
.O10pEFLYePA:before {
  content: "\e00e";
}
.EjNwRnQeW:before {
  content: "\e00f";
}
.H8KSKl:before {
  content: "\e010";
}
.vMLFkugcz:before {
  content: "\e011";
}
.rvIPFY:before {
  content: "\e012";
}
.cwLfCc0rBs:before {
  content: "\e013";
}
.p5GeQUsCAVg:before {
  content: "\e014";
}
.Y6mth4hL:before {
  content: "\e015";
}
.oCqhr4jz:before {
  content: "\e016";
}
.hiad73l:before {
  content: "\e017";
}
.TcScOACVT:before {
  content: "\e018";
}
.PDdZsA8:before {
  content: "\e019";
}
.fHOFEv:before {
  content: "\e01a";
}
.l3DcN7osM2:before {
  content: "\e01b";
}
.Vvd0SaWO6lA:before {
  content: "\e01c";
}
.Cy1UglhyUG:before {
  content: "\e01d";
}
.WSTcTq:before {
  content: "\e01e";
}
.gc5WxAk:before {
  content: "\e01f";
}
.bN85A1Hv0B:before {
  content: "\e020";
}
.i9ZBz3:before {
  content: "\e021";
}
.aJiLBK4b:before {
  content: "\e022";
}
.lx1lmGyWo8M:before {
  content: "\e023";
}
.a6MG9CYr:before {
  content: "\e024";
}
.kUpqpS2Ef:before {
  content: "\e025";
}
.MbyV8l6Di:before {
  content: "\e026";
}
.AtUXPD0:before {
  content: "\e027";
}
.mRKQp3TV7TM:before {
  content: "\e028";
}
.SfGul98:before {
  content: "\e029";
}
.CSwhyzwn:before {
  content: "\e02a";
}
.ypk9Otflfku:before {
  content: "\e02b";
}
.mqbTGHb6A:before {
  content: "\e02c";
}
.tIHhdr:before {
  content: "\e02d";
}
.CVK5b7utc:before {
  content: "\e02e";
}
.sbnVr2:before {
  content: "\e02f";
}
.WyqVfc:before {
  content: "\e030";
}
.FYDHeRm:before {
  content: "\e031";
}
.OILJY3asPbM:before {
  content: "\e032";
}
.dhIFRJzt3c:before {
  content: "\e033";
}
.xpuX3bCjS:before {
  content: "\e034";
}
.aqUaZer:before {
  content: "\e035";
}
.APctk5Xut:before {
  content: "\e036";
}
.C7df3ABdOH:before {
  content: "\e037";
}
.c3MxZdFjTxE:before {
  content: "\e038";
}
.hZqfaXn9goQ:before {
  content: "\e039";
}
.xI4jjF:before {
  content: "\e03a";
}
.M3cnij:before {
  content: "\e03b";
}
.M9vDXN:before {
  content: "\e03c";
}
.lp2oEx5in:before {
  content: "\e03d";
}
.ac2xZxrJ0:before {
  content: "\e03e";
}
.Gozq1vsY:before {
  content: "\e03f";
}
.EcR0DPrq:before {
  content: "\e040";
}
.kqJF3qAPdfR:before {
  content: "\e041";
}
.W7Iv5PtI:before {
  content: "\e042";
}
.KibIfc:before {
  content: "\e043";
}
.e8k05L:before {
  content: "\e044";
}
.RYqeaURLlBd:before {
  content: "\e045";
}
.BUxQx5:before {
  content: "\e046";
}
.JHiVlQdOK:before {
  content: "\e047";
}
.LbinOdc:before {
  content: "\e048";
}
.tVzF0W1WF:before {
  content: "\e049";
}
.i3ss1w7uDLH:before {
  content: "\e04a";
}
.bWNFOjrs:before {
  content: "\e04b";
}
.M9rlMCktc:before {
  content: "\e04c";
}
.h8YUQPyhAc:before {
  content: "\e04d";
}
.oQ3edQDIm1F:before {
  content: "\e04e";
}
.gBT65VvP:before {
  content: "\e04f";
}
.dPfxPQltfe:before {
  content: "\e050";
}
.FdTBAjYmGYD:before {
  content: "\e051";
}
.SLYrCdL:before {
  content: "\e052";
}
.PfZpuuEENau:before {
  content: "\e053";
}
.OCaWM44gC:before {
  content: "\e054";
}
.G10BYz:before {
  content: "\e055";
}
.BAkuWnOm:before {
  content: "\e056";
}
.JLaSbFg:before {
  content: "\e057";
}
.X4GjZzTkG:before {
  content: "\e058";
}
.qu1neQ:before {
  content: "\e059";
}
.ZPvhpViyv1:before {
  content: "\e05a";
}
.tjDar5a:before {
  content: "\e05b";
}
.E3Kuz34SMx:before {
  content: "\e05c";
}
.xeartPEtvEB:before {
  content: "\e05d";
}
.XgyOdV:before {
  content: "\e05e";
}
.CXn36Ucw:before {
  content: "\e05f";
}
.bWS88Pq1o:before {
  content: "\e060";
}
.Utp6nA0:before {
  content: "\e061";
}
.FVuyGbHTcYa:before {
  content: "\e062";
}
.hKIVTti:before {
  content: "\e063";
}
.ECnP3Zfu0Vg:before {
  content: "\e064";
}
.F4cTYxy:before {
  content: "\e065";
}
.BSu91z:before {
  content: "\e066";
}
.AtRmHOE:before {
  content: "\e067";
}
.fKh3j3:before {
  content: "\e068";
}
.SaIpSOkALe:before {
  content: "\e069";
}
.pLcZm1beP:before {
  content: "\e06a";
}
.TDCaUTkFb:before {
  content: "\e06b";
}
.U9HMCI:before {
  content: "\e06c";
}
.RQzhDci2xhY:before {
  content: "\e06d";
}
.iV1nilHuex:before {
  content: "\e06e";
}
.JcZlgMy:before {
  content: "\e06f";
}
.SnOErhu1:before {
  content: "\e070";
}
.ZVaoLxc7:before {
  content: "\e071";
}
.B4rqXd:before {
  content: "\e072";
}
.KL4KcflVQ:before {
  content: "\e073";
}
.uPLtgy:before {
  content: "\e074";
}
.zgnvh8zQ:before {
  content: "\e075";
}
.PcFp9W:before {
  content: "\e076";
}
.AutouZ:before {
  content: "\e077";
}
.HMGFno6T:before {
  content: "\e078";
}
.y4Cb0vN8mH:before {
  content: "\e079";
}
.oTYyfLf:before {
  content: "\e07a";
}
.fIFTIsOWf3:before {
  content: "\e07b";
}
.S3xLBi8Oph:before {
  content: "\e07c";
}
.HKjZwRH:before {
  content: "\e07d";
}
.jVLqDW:before {
  content: "\e07e";
}
.QhMPHrLzal:before {
  content: "\e07f";
}
.DvJFeR7T:before {
  content: "\e080";
}
.uSUofjF:before {
  content: "\e081";
}
.ZL5gq9I26S:before {
  content: "\e082";
}
.OvHL7ONRzJ:before {
  content: "\e083";
}
.a0ajf1uxEr:before {
  content: "\e084";
}
.Y5kulX:before {
  content: "\e085";
}
.HD4ZFC:before {
  content: "\e086";
}
.SWUKQbsFW5:before {
  content: "\e087";
}
.igbMsMNJz:before {
  content: "\e088";
}
.ydEbDM:before {
  content: "\e089";
}
.QOnhy8L:before {
  content: "\e08a";
}
.jyUJcuG9dis:before {
  content: "\e08b";
}
.ZjAHMb6:before {
  content: "\e08c";
}
.uj6CXbWnU:before {
  content: "\e08d";
}
.umzBsPp2P:before {
  content: "\e08e";
}
.zp4VIpbE2X:before {
  content: "\e08f";
}
.fcAtuMj:before {
  content: "\e090";
}
.f9p2Nsb3X:before {
  content: "\e091";
}
.TEXeprO:before {
  content: "\e092";
}
.yWIiW82a:before {
  content: "\e093";
}
.UOAkUDvWqU:before {
  content: "\e094";
}
.WqPlAKQe:before {
  content: "\e095";
}
.lq2kaNkgQpd:before {
  content: "\e096";
}
.Koafhhx:before {
  content: "\e097";
}
.SQ353OAiVX:before {
  content: "\e098";
}
.eS7XRYE:before {
  content: "\e099";
}
.zGxhOpZVfXg:before {
  content: "\e09a";
}
.G4cVlOc:before {
  content: "\e09b";
}
.tuXOvCraRKH:before {
  content: "\e09c";
}
.HxnDxQuKMk:before {
  content: "\e09d";
}
.s8AVegx:before {
  content: "\e09e";
}
.wug1SlMfl:before {
  content: "\e09f";
}
.HEUBV9wH:before {
  content: "\e0a0";
}
.tzMYEM98hF:before {
  content: "\e0a1";
}
.UlsFXv9Cs:before {
  content: "\e0a2";
}
.q5jh7SB25Vv:before {
  content: "\e0a3";
}
.lwSaybrcK2A:before {
  content: "\e0a4";
}
.Y0hk18Y3fB6:before {
  content: "\e0a5";
}
.nMqsvTSdVb:before {
  content: "\e0a6";
}
.yorM2TqQ5i8:before {
  content: "\e0a7";
}
.ezHS0RDb:before {
  content: "\e0a8";
}
.Mz7mvSueCvf:before {
  content: "\e0a9";
}
.M1iUUH2K:before {
  content: "\e0aa";
}
.e8zJ6GAj:before {
  content: "\e0ab";
}
.Ro2GoP9IYnD:before {
  content: "\e901";
}
.Wsy7ag3e:before {
  content: "\e902";
}
.lO4sWFxckb:before {
  content: "\e903";
}
.t3WrWSw:before {
  content: "\e904";
}
.xotOXrw:before {
  content: "\e905";
}
.mf6Fm20:before {
  content: "\e906";
}
.FVhtyl:before {
  content: "\e907";
}
.s67P9kih:before {
  content: "\e908";
}
.m8EpptgFId:before {
  content: "\e909";
}
.L0NaehXh:before {
  content: "\e90a";
}
.OWjClofqDD0:before {
  content: "\e90b";
}
.syX4HNk5:before {
  content: "\e90c";
}
.iG2zmhp0fT:before {
  content: "\e90d";
}
.fbPZMe212zs:before {
  content: "\e90e";
}
.xBRn0tIfc:before {
  content: "\e90f";
}
.kIS11I:before {
  content: "\e910";
}
.onruxpw:before {
  content: "\e911";
}
.ohpCW4Z:before {
  content: "\e912";
}
.xGI6vAWk:before {
  content: "\e913";
}
.nsz0g3N0aO:before {
  content: "\e914";
}
.pGgXROg:before {
  content: "\e915";
}
.AqQcZw8VW:before {
  content: "\e916";
}
.y2GcY4:before {
  content: "\e917";
}
.XmA8H0RccN:before {
  content: "\e918";
}
.PAiNUsgD:before {
  content: "\e919";
}
.FIUXDCPrHP:before {
  content: "\e91a";
}
.zmDD24JT:before {
  content: "\e91b";
}
.EHXmPbR:before {
  content: "\e91c";
}
.lEJfbb4:before {
  content: "\e91d";
}
.RSzL1XAepC:before {
  content: "\e91e";
}
.eAozcPJo:before {
  content: "\e91f";
}
.CjMfMZRoBTD:before {
  content: "\e920";
}
.fzNewkQ8aFQ:before {
  content: "\e921";
}
.K2snXFs6:before {
  content: "\e922";
}
.JcdvZMzLVn1:before {
  content: "\e923";
}
.P4LsoclBQ6:before {
  content: "\e924";
}
.jo1viER2oH7:before {
  content: "\e925";
}
.IvtvQc:before {
  content: "\e926";
}
.u3n0fMiE:before {
  content: "\e927";
}
.NE6ejiaqFae:before {
  content: "\e928";
}
.iHsDEBjq:before {
  content: "\e929";
}
.rO2PL6X9w:before {
  content: "\e92a";
}
.fMuea1l:before {
  content: "\e92b";
}
.jFv77V3L:before {
  content: "\e92c";
}
.AkFHV2Q:before {
  content: "\e92d";
}
.xqnzUqq5:before {
  content: "\e92e";
}
.iJhN7Efz:before {
  content: "\e92f";
}
.LoTXkkLI3XK:before {
  content: "\e930";
}
.RiakRLr9s:before {
  content: "\e931";
}
.EKNmP1:before {
  content: "\e932";
}
.lVV4W4BKbC:before {
  content: "\e933";
}
.JYIY0IH:before {
  content: "\e934";
}
.kvyfFEIw:before {
  content: "\e935";
}
.sqTJxCUpcbW:before {
  content: "\e936";
}
.Sa1kT8Aa:before {
  content: "\e937";
}
.WoBkXqDcXZ:before {
  content: "\e938";
}
.SM2GNZMb:before {
  content: "\e939";
}
.OpZbtO:before {
  content: "\e93a";
}
.i6S3tq3bmc:before {
  content: "\e93b";
}
.p1es3ZeCV:before {
  content: "\e93c";
}
.jTmtR58Wc0:before {
  content: "\e93d";
}
.UgcTwit7:before {
  content: "\e93e";
}
.CgQAX95nCb:before {
  content: "\e93f";
}
.Dusexesn:before {
  content: "\e940";
}
.k0UGECl:before {
  content: "\e941";
}
.Vw7atLlfHZ:before {
  content: "\e942";
}
.whp4NjaF:before {
  content: "\e943";
}
.XcHWBjt:before {
  content: "\e944";
}
.Gz2hdF5LhsY:before {
  content: "\e945";
}
.xdpfHcD7:before {
  content: "\e946";
}
.ygYrUyzQqn:before {
  content: "\e947";
}
.pQQ9sYtR:before {
  content: "\e948";
}
.KMqWuBK6J:before {
  content: "\e949";
}
.hrH0fDosv3:before {
  content: "\e94a";
}
.dMx1bhEd:before {
  content: "\e94b";
}
.kiKUQcp:before {
  content: "\e94c";
}
.eCBqLKhk:before {
  content: "\e94d";
}
.seMBwIZzL3:before {
  content: "\e94e";
}
.VaLZ9a4AEIz:before {
  content: "\e94f";
}
.Ju8E3uviNdP:before {
  content: "\e950";
}
.j1YmKfwtex:before {
  content: "\e951";
}
.YlLPwFgc3f:before {
  content: "\e952";
}
.UYD4ZdUZKg:before {
  content: "\e953";
}
.t8Z3bt63:before {
  content: "\e954";
}
.ATjieB:before {
  content: "\e955";
}
.EJ2kI0ERz5:before {
  content: "\e956";
}
.TK8qQFQBlay:before {
  content: "\e957";
}
.OkNBzC8H3:before {
  content: "\e958";
}
.AKDAOC:before {
  content: "\e959";
}
.PurH9gazV:before {
  content: "\e95a";
}
.NSBdGTQSVc:before {
  content: "\e95b";
}
.DpzPZ8N6by7:before {
  content: "\e95c";
}
.IZyIDBdugB:before {
  content: "\e95d";
}
.pxl5nP4:before {
  content: "\e95e";
}
.O48JV6Lq35:before {
  content: "\e95f";
}
.LFoe1YgK:before {
  content: "\e960";
}
.fIe7Y9:before {
  content: "\e961";
}
.ezcZhMO9:before {
  content: "\e962";
}
.FGKo6Kd:before {
  content: "\e963";
}
.x2IaPNr6h6:before {
  content: "\e964";
}
.iGhh4D0V2x:before {
  content: "\e965";
}
.fpTbi1d9:before {
  content: "\e966";
}
.y3GX1jfO:before {
  content: "\e967";
}
.gYUib9Ko:before {
  content: "\e968";
}
.YB43fwJY8N:before {
  content: "\e969";
}
.scp9RPQa6:before {
  content: "\e96a";
}
.cqgwWoF:before {
  content: "\e96b";
}
.lAAZ8dBc80:before {
  content: "\e96c";
}
.kld0xftG:before {
  content: "\e96d";
}
.jUfE8IfW:before {
  content: "\e96e";
}
.ANW7fsd9k:before {
  content: "\e96f";
}
.fvlAF54RZTe:before {
  content: "\e970";
}
.Lolu7bAX:before {
  content: "\e971";
}
.otXbVUl:before {
  content: "\e972";
}
.dXgVQp5Oy:before {
  content: "\e973";
}
.Lan6gLp:before {
  content: "\e974";
}
.f7cccIayhMn:before {
  content: "\e975";
}
.fp9C703Cr:before {
  content: "\e976";
}
.kyar11vCeQ:before {
  content: "\e977";
}
.ykKDDvsp:before {
  content: "\e978";
}
.i6AivEgNDMk:before {
  content: "\e979";
}
.P7ikkTWQ8B:before {
  content: "\e97a";
}
.GcPxwZ:before {
  content: "\e97b";
}
.c885Pg06F:before {
  content: "\e97c";
}
.lk5o4ww:before {
  content: "\e97d";
}
.fryZbL37:before {
  content: "\e97e";
}
.PNkdzNIsc:before {
  content: "\e97f";
}
